Skip to content
Browse files

Automatic installer.php lang files by installer_builder (20070127)

  • Loading branch information...
1 parent 8f716e3 commit 9ede45bcc125df9058cad164eb33aa3b7e5bfe19 moodler committed Jan 27, 2007
Showing with 56 additions and 0 deletions.
  1. +2 −0 install/lang/nl_utf8/installer.php
  2. +1 −0 install/lang/tr_utf8/installer.php
  3. +53 −0 install/lang/zh_cn_utf8/installer.php
View
2 install/lang/nl_utf8/installer.php
@@ -35,6 +35,7 @@
$string['configurationcompletehead'] = 'Configuratie klaar';
$string['configurationcompletesub'] = 'Moodle probeerde je configuratie te bewaren in een bestand in de root van je installatie.';
$string['continue'] = 'Ga door';
+$string['curlrecommended'] = 'Het installeren van de optionele Curl bibliotheek wordt ten zeerste aangeraden om de netwerkmogelijkheden van Moodle in te schakelen';
$string['database'] = 'Databank';
$string['databasecreationsettingshead'] = 'Nu moet je de databankinstellingen configureren. In deze databank zullen de meeste gegevens van Moodle opgeslagen worden. De databank zal automatisch gemaakt worden door het installatiescript met volgende instellingen.';
$string['databasecreationsettingssub'] = '<b>Type:</b> \"mysql\" gekozen door het installatiescript<br />
@@ -177,6 +178,7 @@
$string['odbc_mssql'] = 'SQL*Server over ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'PHP is niet juist geïnstalleerd met de ODBC-extentie en kan niet communiceren met SQL*Server. Controleer je php.ini-bestand of hercompileer PHP.';
$string['ok'] = 'OK';
+$string['opensslrecommended'] = 'Het installeren van de OpenSSL bibliotheek is sterk aangeraden -- het maakt Moodle Networking mogelijk.';
$string['pass'] = 'OK';
$string['password'] = 'Wachtwoord';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP is niet juist geïnstalleerd met de PGSQL-extentie en kan niet communiceren met PostgreSQL. Controleer je php.ini-bestand of hercompileer PHP.';
View
1 install/lang/tr_utf8/installer.php
@@ -199,6 +199,7 @@
$string['odbc_mssql'] = 'SQL*Server ODBC üzerinden (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'PHP, SQL*Server ile iletişim kurabilmek için odbc uzantısı düzgün bir şekilde yapılandırılmamış. Lütfen php.ini dosyasını kontrol edin veya PHP\'yi tekrar derleyin.';
$string['ok'] = 'Tamam';
+$string['opensslrecommended'] = 'OpenSSL kütüphanesinin kurulması şiddetle tavsiye edilir. Bu, Moodle Ağının işlevsel çalışmasını mümkün kılar.';
$string['pass'] = 'Geçti';
$string['password'] = 'Şifre';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP, PostgreSQL ile iletişim kurabilmek için pgsql uzantısı düzgün bir şekilde yapılandırılmamış. Lütfen php.ini dosyasını kontrol edin veya PHP\'yi tekrar derleyin.';
View
53 install/lang/zh_cn_utf8/installer.php
@@ -51,6 +51,42 @@
<b>用户:</b>访问数据库的用户名<br />
<b>密码:</b>访问数据库的密码<br />
<b>表格前缀:</b>在所有的表格名称前加上可选的前缀';
+$string['databasesettingssub_mssql'] = '<b>类型:</b> SQL*Server (非UTF-8) <b><font color=\"red\">实验的! (不是为了用在生产中)</font></b><br />
+<b>主机:</b> 例如,本地主机或者 db.isp.com<br />
+<b>名字:</b> 数据库名, 比如 moodle<br />
+<b>用户:</b> 您的数据库用户名<br />
+<b>密码:</b> 您的数据库密码<br />
+<b>表格前缀:</b> 前缀用于全部表格名 (强制的)';
+$string['databasesettingssub_mssql_n'] = '<b>类型:</b> SQL*Server (UTF-8 可以)<br />
+<b>主机:</b> 例如,本地主机或者db.isp.com<br />
+<b>名字:</b> 数据库名, 比如moodle<br />
+<b>用户:</b> 您的数据库用户名<br />
+<b>密码:</b> 您的数据库密码<br />
+<b>表格前缀:</b> 前缀用于全部表格名 (强制的)';
+$string['databasesettingssub_mysql'] = '<b>类型:</b> MySQL<br />
+<b>主机:</b> 例如,本地主机或者db.isp.com<br />
+<b>名字:</b> 数据库名, 比如moodle<br />
+<b>用户:</b> 您的数据库名<br />
+<b>密码:</b> 您的数据库密码<br />
+<b>表格前缀:</b> 前缀用于全部表格名(可选的)';
+$string['databasesettingssub_oci8po'] = '<b>类型:</b> Oracle<br />
+<b>主机:</b> 不用的, 必须留出空白<br />
+<b>名字:</b> 给出tnsnames.ora连接的名字<br />
+<b>用户:</b> 您的数据库名<br />
+<b>密码:</b> 您的数据库密码<br />
+<b>表格前缀:</b> 前缀用于全部表格名(强制的, 最大2cc.)';
+$string['databasesettingssub_odbc_mssql'] = '<b>类型:</b> SQL*Server (超过 ODBC) <b><font color=\"red\">实验的! (不是为了用在生产中)</font></b><br />
+<b>主机:</b> 给出ODBC控制面板中DSN的名字<br />
+<b>名字:</b> 数据库名, 比如moodle<br />
+<b>用户:</b> 您的数据库名<br />
+<b>密码:</b> 您的数据库密码<br />
+<b>表格前缀:</b> 前缀用于全部表格名(强制的)';
+$string['databasesettingssub_postgres7'] = '<b>类型:</b> PostgreSQL<br />
+<b>主机:</b> 例如,本地主机或者db.isp.com<br />
+<b>名字:</b> 数据库名, 比如moodle<br />
+<b>用户:</b> 您的数据库用户名<br />
+<b>密码:</b> 您的数据库密码<br />
+<b>表格前缀:</b> 前缀用于全部表格名(强制的)';
$string['dataroot'] = '数据目录';
$string['datarooterror'] = '找不到也无法创建您指定的“数据目录”,请更正路径或手工创建它。';
$string['dbconnectionerror'] = '无法连接到您指定的数据库,请检查您的数据库设置。';
@@ -59,6 +95,9 @@
$string['dbprefix'] = '表格名称前缀';
$string['dbtype'] = '类型';
$string['dbwrongencoding'] = '您选择的数据库使用了字符集{$a},我们推荐您使用一个Unicode (UTF-8)字符集的数据库。当然,您可以选择“跳过数据库字符集检查”来跳过这个环节,但您将来可能会遇到问题。';
+$string['dbwronghostserver'] = '正如上面解释的,您必须遵循“主机‘原则。';
+$string['dbwrongnlslang'] = '在您的网络服务器中的NLS——LANG环境变量必须用AL32UTF8 字符集。请查阅有关如何这正确配置OCI8的PHP文档';
+$string['dbwrongprefix'] = '正如上面解释的,您必须遵循“表格前缀‘原则。';
$string['directorysettingshead'] = '请确认安装Moodle的位置';
$string['directorysettingssub'] = '<p><b>Web地址:</b>
指定访问Moodle的完整Web地址。如果您的网站可以通过多个URL访问,那么选择其中最常用的一个。地址的末尾不要有斜线。</p>
@@ -126,23 +165,35 @@
</ol>';
$string['missingrequiredfield'] = '缺少了必需的字段';
$string['moodledocslink'] = '此页的Moodle文档';
+$string['mssql'] = 'SQL*Server(mssql)';
+$string['mssql_n'] = '支持UTF-8的SQL*Server(mssql_n)';
+$string['mssqlextensionisnotpresentinphp'] = 'PHP对MSSQL扩展没有正确进行配置,以至于它可以和SQL*Server通信。请检查您的php.ini文件或者重新编译PHP。';
+$string['mysql'] = 'MySQL (mysql)';
$string['mysql416bypassed'] = '如果您的站点只使用 iso-8859-1 (latin) 语言,您可以使用您当前安装的 MySQL 4.1.12(或更高)。';
$string['mysql416required'] = 'MySQL 4.1.16 是 Moodle 1.6 所需要的最低版本,否则将无法保证所有数据都能转换到 UTF-8 编码。';
$string['mysqlextensionisnotpresentinphp'] = 'PHP的MySQL扩展并未安装正确,因此无法与MySQL通信。请检查您的php.ini文件或重新编译PHP。';
$string['name'] = '名称';
$string['next'] = '向后';
+$string['oci8po'] = 'Oracle (oci8po)';
+$string['ociextensionisnotpresentinphp'] = 'PHP对OCI8扩展没有正确进行配置,以至于它可以和Oracle通信。请检查您的php.ini文件或者重新编译PHP。';
+$string['odbc_mssql'] = '在ODBC上的SQL*Server(odbc_mssql)';
+$string['odbcextensionisnotpresentinphp'] = 'PHP对ODBC扩展没有正确进行配置,以至于它可以和SQL*Server通信。请检查您的php.ini文件或者重新编译PHP。';
$string['ok'] = '';
+$string['parentlanguage'] = '<<翻译器:如果你的语言有父语言,那么当语言包丢失字符串时Moodle应该会使用此父语言,然后说明此代码的位置。如果把此处留为空白的,那么将会使用英语。例如:nl>>';
$string['pass'] = '通过';
$string['password'] = '密码';
+$string['pgsqlextensionisnotpresentinphp'] = 'PHP对PGSQL扩展没有正确进行配置,以至于它可以和PostgreSQL通信。请检查您的php.ini文件或者重新编译PHP。';
$string['php50restricted'] = 'PHP 5.0.x有数个已知的问题,请升级到5.1.x或者降级到4.3.x或4.4.x';
$string['phpversion'] = 'PHP版本';
$string['phpversionerror'] = 'PHP版本至少为4.1.0';
$string['phpversionhelp'] = '<p>Moodle需要PHP 4.1.0以上的版本。</p>
<p>您当前使用的是${a}</p>
<p>您必须升级PHP或者转移到一个有新版PHP的服务器上!</p>';
+$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['previous'] = '向前';
$string['remotedownloadnotallowed'] = '不允许为您的服务器下载组件(allow_url_fopen失败)。<br /><br />您应该<a href=\"{$a->url}\">{$a->url}</a> 先手动的把它复制到“{$a->dest}”您的服务器上然后解压.';
$string['report'] = '报表';
+$string['restricted'] = '限制的';
$string['safemode'] = '安全模式';
$string['safemodeerror'] = '在安全模式下运行Moodle可能会有麻烦';
$string['sessionautostart'] = '自动开启会话';
@@ -151,6 +202,8 @@
$string['status'] = '状态';
$string['thischarset'] = 'UTF-8';
$string['thislanguage'] = '简体中文';
+$string['unicoderecommended'] = '建议用Unicode(UTF-8)格式存储全部数据。新安装的内容应该在默认采用Unicode作为字符集的数据库中执行。如果正在升级,您应该执行UTF-8格式的移动过程(请参考管理员页面)。';
+$string['unicoderequired'] = '要求您把全部数据按照Unicode(UTF-8)格式进行存储。新安装的内容应该在默认采用Unicode作为字符集的数据库中执行。如果正在升级,您应该执行UTF-8格式的移动过程(请参考管理员页面)。';
$string['user'] = '用户';
$string['welcomep10'] = '$a->installername ($a->installerversion)';
$string['welcomep20'] = '您看到这个页面表明您已经成功地在您的计算机上安装了<strong>$a->packname $a->packversion</strong>。恭喜您!';

0 comments on commit 9ede45b

Please sign in to comment.
Something went wrong with that request. Please try again.